Bug 240078 - Bulgarian translation of initscripts not updated
Bulgarian translation of initscripts not updated
Product: Fedora
Classification: Fedora
Component: initscripts (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Brock Organ
Depends On:
  Show dependency treegraph
Reported: 2007-05-14 18:46 EDT by Doncho N. Gunchev
Modified: 2014-03-16 23:06 EDT (History)
1 user (show)

See Also:
Fixed In Version: 8.54-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-05-15 15:15:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Doncho N. Gunchev 2007-05-14 18:46:17 EDT
Description of problem:
The Bulgarian translation of initscripts is not updated.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. update F7t4 and boot
2. look at the error message when postfix fails (reported that)
Actual results:
'    Провал    '

Expected results:
'Провал' (no spaces)

Additional info:
"starting xfs" says 'OK', but we have no untranslated strings.
Comment 1 Bill Nottingham 2007-05-15 01:01:32 EDT
Translation freeze was April 26th; this may have to wait for an update.
Comment 2 Doncho N. Gunchev 2007-05-15 12:21:50 EDT
Ouch, my bad, sorry. I thought it was updated every package update (and there 
was initscripts update recently I think).
Comment 3 Bill Nottingham 2007-05-15 15:15:07 EDT
Last one was April 19th.

This is fixed in 8.54-1; this will either make final,or be an update.
Comment 4 Doncho N. Gunchev 2007-05-15 15:51:39 EDT
Thank you!

Note You need to log in before you can comment on or make changes to this bug.